openSUSE Security Update : kvirc (openSUSE-SU-2010:0459-1)

Medium Nessus Plugin ID 48237


The remote openSUSE host is missing a security update.


This update of kvirc does not further allow remote client to send arbitrary CTCP commands. (CVE-2010-2785)


Update the affected kvirc packages.

See Also

Plugin Details

Severity: Medium

ID: 48237

File Name: suse_11_2_kvirc-100802.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2010/08/03

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:kvirc, p-cpe:/a:novell:opensuse:kvirc-devel, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/08/02

Reference Information

CVE: CVE-2010-2785